# Generated by Django 3.2.4 on 2021-07-04 16:10

import django.contrib.postgres.fields
from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Product',
            fields=[
                ('idProduct', models.BigAutoField(primary_key=True, serialize=False)),
                ('namaProduct', models.CharField(max_length=60)),
                ('harga', models.IntegerField()),
                ('tipeMakanan', models.CharField(max_length=200)),
                ('tags', django.contrib.postgres.fields.ArrayField(base_field=models.CharField(max_length=20), blank=True, size=None)),
                ('diskon', models.IntegerField(default=0)),
            ],
        ),
    ]
